[FPSGame.SlotInfoMgr]
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="",Day=0,Time="",lTime=0,LoadScreen="")
Slots=(Name="Sunday - Дом Винса - Безумная - Неделя в Раю",Day=6,Time="2026-05-09 : 15:05",lTime=1778317527,LoadScreen="aw_textures.loading_sun")
Slots=(Name="Saturday - Нижний Парадиз - Безумная - Неделя в Раю",Day=5,Time="2026-05-09 : 13:14",lTime=1778310859,LoadScreen="aw_textures.loading_sat")
Slots=(Name="Saturday - Больница - Безумная - Неделя в Раю",Day=5,Time="2026-05-09 : 11:21",lTime=1778304104,LoadScreen="aw_textures.loading_sat")
Slots=(Name="Friday - Ж/д станция - Безумная - Неделя в Раю",Day=4,Time="2026-05-09 : 11:16",lTime=1778303792,LoadScreen="p2misc_full.loading5")
Slots=(Name="Friday - Дом - Безумная - Неделя в Раю",Day=4,Time="2026-05-09 : 10:34",lTime=1778301282,LoadScreen="p2misc_full.loading5")
Slots=(Name="Thursday - Дом - Безумная - Неделя в Раю",Day=3,Time="2026-05-08 : 20:50",lTime=1778251835,LoadScreen="p2misc_full.loading4")
Slots=(Name="Wednesday - Дом - Безумная - Неделя в Раю",Day=2,Time="2026-05-08 : 20:11",lTime=1778249464,LoadScreen="p2misc_full.loading3")
Slots=(Name="Monday - Дом - Безумная - Неделя в Раю",Day=0,Time="2026-05-08 : 17:44",lTime=1778240649,LoadScreen="p2misc_full.loading1")
Slots=(Name="Tuesday - Дом - Безумная - Неделя в Раю",Day=1,Time="2026-05-08 : 18:02",lTime=1778241738,LoadScreen="p2misc_full.loading2")
Slots=(Name="Saturday - Больница - Безумная - Неделя в Раю",Day=5,Time="2026-05-09 : 13:09",lTime=1778310595,LoadScreen="aw_textures.loading_sat")
Slots=(Name="Sunday - Мост - Безумная - Неделя в Раю",Day=6,Time="2026-05-09 : 18:52",lTime=1778331136,LoadScreen="aw_textures.loading_sun")
Slots=(Name="Sunday - Мост - Безумная - Неделя в Раю",Day=6,Time="2026-05-09 : 18:35",lTime=1778330105,LoadScreen="aw_textures.loading_sun")

